Debian Bug report logs - #574560
linux-image-2.6.32: Netbook Philco PHN 10108 doesn't supported by kernel to change LCD brightness level

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Eriberto <eriberto@eriberto.pro.br>

Date: Thu, 18 Mar 2010 23:57:05 UTC

Severity: normal

Found in version 2.6.32-9

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=15575

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#574560; Package linux-2.6. (Thu, 18 Mar 2010 23:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 18 Mar 2010 23:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32: Netbook Philco PHN 10108 doesn't supported by kernel to change LCD brightness level
Date: Thu, 18 Mar 2010 20:56:04 -0300
Package: linux-2.6
Version: 2.6.32-9
Severity: normal

I think it is a kernel bug and you can track it here:

http://bugzilla.kernel.org/show_bug.cgi?id=15575

Please, if possible, include a patch in 2.6.32 (or .33) Debian kernel
after the solution.

Regards,

Eriberto - Brazil


-- System Information:
Debian Release: squeeze/sid
 APT prefers testing
 APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.34-rc1-git6 (SMP w/2 CPU cores)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32 depends on:
ii  coreutils                     7.4-2      The GNU core utilities
ii  debconf [debconf-2.0]         1.5.28     Debian configuration management sy

linux-image-2.6.32 recommends no packages.

Versions of packages linux-image-2.6.32 suggests:
pn  fdutils                       <none>     (no description available)
pn  ksymoops                      <none>     (no description available)
pn  linux-doc-2.6.32 | linux-sour <none>     (no description available)
pn  linux-image-2.6.32-dbg        <none>     (no description available)

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#574560; Package linux-2.6. (Sat, 24 Jul 2010 15:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 24 Jul 2010 15:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 574560@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 574560@bugs.debian.org
Subject: Fwd: [Bug 15575] Netbook Philco PHN 10108 doesn't supported by kernel to change LCD brightness level
Date: Sat, 24 Jul 2010 12:24:34 -0300
[Message part 1 (text/plain, inline)]
---------- Forwarded message ----------
From: <bugzilla-daemon@bugzilla.kernel.org>
Date: 2010/7/23
Subject: [Bug 15575] Netbook Philco PHN 10108 doesn't supported by kernel to
change LCD brightness level
To: eriberto@eriberto.pro.br


https://bugzilla.kernel.org/show_bug.cgi?id=15575


Jesse Barnes <jbarnes@... <jbarnes@virtuousgeek.org>> changed:

          What    |Removed                     |Added
----------------------------------------------------------------------------
            Status|NEW                         |RESOLVED
                CC|                            |jbarnes@virtuousgeek.org
        Resolution|                            |PATCH_ALREADY_AVAILABLE




--- Comment #14 from Jesse Barnes <jbarnes@virtuousgeek.org>  2010-07-23
19:34:03 ---
Dupe of https://bugs.freedesktop.org/show_bug.cgi?id=26664, closing.

--
Configure bugmail: https://bugzilla.kernel.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
You reported the bug.
[Message part 2 (text/html, inline)]

Set Bug forwarded-to-address to 'https://bugs.freedesktop.org/show_bug.cgi?id=26664'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 25 Jul 2010 02:45:03 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 29 Jul 2010 16:36:09 GMT) Full text and rfc822 format available.

Removed tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 02 Aug 2010 16:39:10 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 14 May 2012 16:45:58 GMT) Full text and rfc822 format available.

Removed tag(s) fixed-upstream. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 14 May 2012 21:33:25 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=15575' from 'https://bugs.freedesktop.org/show_bug.cgi?id=26664' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 14 May 2012 21:33:26 GMT) Full text and rfc822 format available.

Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Fri, 12 Jul 2013 22:54:35 GMT) Full text and rfc822 format available.

Notification sent to Eriberto <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Fri, 12 Jul 2013 22:54:35 GMT) Full text and rfc822 format available.

Message #27 received at 574560-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 574560-done@bugs.debian.org, 575229-done@bugs.debian.org, 582275-done@bugs.debian.org, 583935-done@bugs.debian.org, 567212-done@bugs.debian.org, 568428-done@bugs.debian.org, 571242-done@bugs.debian.org, 566516-done@bugs.debian.org
Subject: Closing
Date: Sat, 13 Jul 2013 00:50:45 +0200
Hi,
your bug has been filed against the "linux-2.6" source package and was filed for
a kernel older than the recently released Debian 7.x / Wheezy with a severity
less than important.

We don't have the ressources to reproduce the complete backlog of all older kernel
bugs, so we're closing this bug for now. If you can reproduce the bug with Debian Wheezy
or a more recent kernel from testing or unstable, please reopen the bug by sending
a mail to control@bugs.debian.org with the following three commands included in the
mail:

reopen BUGNUMBER
reassign BUGNUMBER src:linux
thanks

Cheers,
        Moritz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Aug 2013 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:31:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.